.container-fluid, .container-fluid-dark, .container-fluid-matfaktura, .container-fluid-light {
    background-color: white;
    padding: 60px 60px;
}

.container-fluid-light{
    font-family:Verdana, Geneva, Tahoma, sans-serif;
}

.container-fluid-dark {
    font-family:'Times New Roman', Times, serif;
}

.container-fluid-dark .table th{
    background-color: #30343F!important;
    border: 1px solid #090A0C;
    color: white!important;
}

.container-fluid-dark .table td{
    border: 1px solid #090A0C;   
}

.container-fluid-matfaktura .table th{
    background-color: #F96A4D!important;
    color: white!important;
    border: 1px solid #f95738;
}

.container-fluid-light .table th{
    background-color: #F7F052!important;
    color: black!important;
    border: 1px solid #C2B90A;
}

.container-fluid-light .table td{
    background-color: #FDFBD8;
}